.site-footer {
  background: var(--color-dark);
  color: #fff;
}

.footer__inner {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  gap: 3rem;
  padding: 4rem 15px;
    max-width: var(--container-width);
    margin: 0 auto;
}
@media(min-width:1024px){
  .footer__inner{padding: 4rem 32px;}
}

/* Footer logo */

.footer__logo .flex{
  display:inline-flex;
  gap:10px;
}

.secondary-color-logo .flex .bg-accent{background: var(--color-secondary);}
.secondary-color-logo .flex .text-accent-foreground{color: var(--color-brand);}
.brand-color-logo .flex .bg-accent{background: var(--color-brand);}
.brand-color-logo .flex .text-accent-foreground{color: var(--color-secondary);}


.footer__logo .flex .w-8{
  width:2rem;
  height:2rem;
    display: flex;
    align-items: center;
    justify-content: center;
  border-radius:10px;
}
.footer__logo .flex .w-4{
  width:1rem;
  height:1rem;
}

.footer__logo .flex .text-lg{
  display:flex;
  align-items: center;
    justify-content: center;
}

.footer__logo {
  font-weight: 700;
  font-size: 1.2rem;
  text-decoration: none;
  color: #fff;
}


.footer__desc {
  margin-top: 1rem;
  max-width: 420px;
  color: rgba(255,255,255,0.7);
  font-size:15px;
}
@media(min-width:1024px){.footer__desc{font-size:16px;}}

.footer__nav h4,
.footer__contact h4 {
  margin-bottom: 1rem;
  font-size: 1rem;
  font-family:var(--font-secondary);
}

.footer-menu {
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer-title{
  font-weight:bold;
  margin-bottom:10px;
}
.footer-menu li {
  margin-bottom: 0.5rem;
}

.footer-menu a {
  text-decoration: none;
  color: rgba(255,255,255,0.8);
  font-family:var(--font-secondary);
  font-size:13px;
}
@media(min-width:1024px){
.footer-menu a{
  font-size:16px;
}
}

.footer-menu a:hover {
  color: #fff;
}

.footer__contact ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer__contact li {
  margin-bottom: 0.5rem;
  color: rgba(255,255,255,0.8);
}

.footer__bottom {
  border-top: 1px solid rgba(255,255,255,0.1);
  text-align: center;
  padding: 1rem;
  font-size: 0.85rem;
  color: rgba(255,255,255,0.6);
  font-family:var(--font-secondary);
}
.footer__bottom a{
    color: rgba(255, 255, 255, 0.6);
    font-family: var(--font-secondary);
  text-decoration:none;
}
.footer__bottom a:hover{color:white;}

@media (max-width: 768px) {
  .footer__inner {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}
